An update that fixes one vulnerability is now available. openSUSE Security Update: Security update for gstreamer-plugins-base ______________________________________________________________________________ Announcement ID: openSUSE-SU-2020:0678-1 Rating: important References: #1133375….



Source link

You must be logged in to post a comment.